#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Service-IP-Adresse
description=Die Service-IP-Adresse stellt eine Verbindung zu den Knoteneinsch\u00fcben im Geh\u00e4use her, so dass Sie Servicema\u00dfnahmen direkt an einem Einschub durchf\u00fchren k\u00f6nnen. Der Serviceassistent kann f\u00fcr jeden Knoteneinschub mithilfe der Service-IP-Adresse gestartet werden.
ipv4=IPv4
ipv6=IPv6
address=IP-Adresse
mask=Teilnetzmaske
prefix=Pr\u00e4fix
gateway=Gateway
invalidValueMsg=Der eingegebene Wert ist ung\u00fcltig.
notsamenetwork=IP-Adresse und Gateway befinden sich nicht in demselben Teilnetz gem\u00e4\u00df der angegebenen Maske.
